{%- extends "_layout_confirmation.html" %}

{%- block modalcontent %}
                                <p>
                                    {{ _('Are you really sure you want to stop query') }}
                                </p>
                                <p class="lead text-center">
                                    {{ item_id }}
                                </p>
                                <p class="lead text-center">
                                    <code>{{ item.query }}</code>
                                </p>
{% endblock modalcontent %}
